SuSE 11 Security Update : libssh (SAT Patch Number 1326)

High Nessus Plugin ID 42145


The remote SuSE 11 host is missing a security update.


Various overflow conditions have been fixed in libssh.


Apply SAT patch number 1326.

See Also

Plugin Details

Severity: High

ID: 42145

File Name: suse_11_libssh-090922.nasl

Version: $Revision: 1.6 $

Type: local

Agent: unix

Published: 2009/10/15

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:libssh2, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2009/09/22